Search found 6 matches

by Jimvr4
Tue Sep 28, 2010 12:08 am
Forum: Windows XP Professional
Topic: Onepiece XP Post-SP3 AIO Update Pack FINAL
Replies: 3576
Views: 1661885

My last integration had been with v2.5.1 over a year ago. On Saturday I integrated with 4.1.0 and it went perfectly as usual. It's great to be able to come here and get a perfect solution from people that know what they are doing. Props to nonno fabio and OnePiece :D
by Jimvr4
Mon Jun 29, 2009 11:53 am
Forum: Update Pack Addons
Topic: [Addon] Microsoft .NET Framework Family 3.5 SP1 - 20131008
Replies: 421
Views: 254405

I've been trying to use nLite to integrate the kb963707 fix. Should I be using RVMi or does it matter?
by Jimvr4
Fri Jun 26, 2009 11:54 am
Forum: Windows XP Professional
Topic: Getting .Net 3.5 plus .Net 3.5 SP1 into the CD
Replies: 8
Views: 6213

tamas970 wrote:
KB963707 = .NET Framework Assistant for Firefox

this will only install if you have firefox installed!
I see! hmm, on that machine i don't have FFox, but opera, maybe that was the problem...
I added Firefox 3.5 to my installation but KB963707 still doesn't register when checking MU.
by Jimvr4
Sun Sep 21, 2008 5:59 pm
Forum: Update Pack Addons
Topic: [Release] Internet Explorer 7 English w/Updates (v2.0.4a)
Replies: 926
Views: 376423

yumeyao wrote:so what is shown?
When I run MU it reports that KB953838 needs to be updated.
by Jimvr4
Sun Sep 14, 2008 2:44 pm
Forum: Update Pack Addons
Topic: [Release] Internet Explorer 7 English w/Updates (v2.0.4a)
Replies: 926
Views: 376423

uJimvr4, you need to integrate ryans update pack first, then my ie7 addon. Ryans update pack overwrites some files in my addon in other way. And that makes ie7 addon is not fully up to date. I tried changing the order in a single nLite session, also tried using two nLite sessions with ie7 addon at ...
by Jimvr4
Sat Sep 13, 2008 9:04 pm
Forum: Update Pack Addons
Topic: [Release] Internet Explorer 7 English w/Updates (v2.0.4a)
Replies: 926
Views: 376423

MrNxDmX, I'm new here and I want to thank you for your good work. I'm having a little trouble with the latest release. I'm using nLite 1.49 to integrate WMP11 (Boooggy's 1.3.4.2 WMP11 slipstreamer) IE7 (2.0.2.7z), DOTnet (2.1.7z), and Ryan's SP3 update pack (1.0.1.7z) I'm testing the ISO in VM works...